View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
15887Bug reportsSurvey editingpublic2020-03-09 15:36
Reporterp_teichmann Assigned Top_teichmann  
PrioritynoneSeveritypartial_block 
Status closedResolutionfixed 
Product Version4.1.5 
Target Version4.0.x 
Summary15887: No save button when editing a pre-existing quota
Descriptionno save button when editing a pre-existing quota
TagsNo tags attached.
Bug heat2
Complete LimeSurvey version number (& build)4.1.15
I will donate to the project if issue is resolvedNo
Browser
Database type & versionnot relevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionnot relevant

Relationships

related to 15785 closedp_teichmann Import LSS is incomplete e.g Quota answers are stripped (in comparism to LS3 import). 

Users monitoring this issue

User List There are no users monitoring this issue.

Related Changesets

LimeSurvey: master d892c727

2020-02-18 13:52:39

p_teichmann

Details Diff
Fxied issue 15887: No save button when editing a pre-existing quota Affected Issues
15887
mod - application/controllers/admin/quotas.php Diff File

Issue History

Date Modified Username Field Change
2020-02-18 13:46 p_teichmann New Issue
2020-02-18 13:46 p_teichmann Status new => assigned
2020-02-18 13:46 p_teichmann Assigned To => p_teichmann
2020-02-18 13:49 p_teichmann Relationship added related to 15785
2020-02-24 16:28 p_teichmann Changeset attached => LimeSurvey master d892c727
2020-02-24 16:39 p_teichmann Status assigned => resolved
2020-02-24 16:39 p_teichmann Resolution open => fixed
2020-02-24 16:39 p_teichmann Note Added: 56177
2020-03-09 15:36 c_schmitz Status resolved => closed